* {
margin : 0;
padding : 0;
border-width : 0;
}
body {
	font-size : 0.8em;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #780e15;
	text-align : center;
	background-image: url(../images/wrapp.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#top-wrapp {
	text-align : left;
	background-color : #FEBD42;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EEEEEE;
	height: 176px;
	background-image: url(../images/backhead.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#wrapper {
	text-align : left;
	width : 800px;
	height : 1%;
	visibility : visible;
	min-height : 400px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-weight: normal;
	letter-spacing: .1em;
}
#header {
	color : #780E15;
	top : 0;
	overflow : hidden;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	height: 134px;
	position: relative;
	padding-bottom: 12px;
}

.logo {
	float: left;
}
#content {
	height : auto;
	display : block;
	float: left;
	color: #FFFFFF;
	width: 500px;
	margin-left: 20px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
}
h2 {
	font-size: 120%;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 10px;
	letter-spacing: 0.2em;
}

#left-cont {
	height: 100%;
	width: 220px;
	padding-bottom: 20px;
	color: #FFFFFF;
	float: left;
	padding-top: 12px;
}
#wrapper p    {
	line-height : 150%;
	padding-bottom: 6px;
	letter-spacing: .1em;
}
#content img {
	float : left;
	margin-top : 25px;
	margin-bottom : 5px;
	display : block;
	background-color: #DDDDDD;
}

#textswap {
font-size : 90%;
width : 450px;
float : left;
clear : left;
margin-top : 5px;
margin-bottom : 5px;
display : block;
}

#header h1 {
visibility : hidden;
display : none;
}

#nav {
	height : auto;
	list-style-type: none;
	font-size: 98%;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	clear: left;
	width: 800px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
em {
font-weight : 500;
font-style : italic;
text-decoration : none;
letter-spacing : 1px;
}
strong {
	font-weight : 600;
	letter-spacing : 1px;
}

h3 {
	font-weight : 500;
	letter-spacing : 2px;
	margin-right : 0;
	margin-bottom : 4px;
	display : block;
	color: #FEBD42;
	padding-bottom: 3px;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FEBD42;
	font-size: 98%;
}
h3 a {
	text-decoration: none;
}
.current {
	font-weight: bold;
	color: #550000;
	background-color: #FCBA41;
	padding-left: 8px;
}

#left-cont h3 a:link   {
	color: #FEBD42;
	text-decoration: none;
}

#left-cont h3 a:visited   {
	color: #FEBD42;
	text-decoration: none;
}
#left-cont  h3  a:hover   {
	color: #FFFFFF;
	text-decoration: none;
}
ul.descript {
	list-style-type : none;
	width: 250px;
	float: right;
}
ul.descript li {
	color : #780E15;
	font-size : 105%;
	line-height : 120%;
	text-align : right;
	letter-spacing : 2px;
	padding-bottom: 1px;
}
#footer {
	color : #FEBD42;
	text-align : center;
	bottom : 0;
	width : 800px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FEBD42;
	margin-right: auto;
	margin-left: auto;
	font-size: 90%;
	font-weight: lighter;
	letter-spacing: .1em;
}
#footer a:link {
	color : #FEBD42;
	text-decoration : none;
}
#footer a:visited {
	color : #FEBD42;
}
#footer a:active {
	color : #FFFFFF;
	text-decoration : none;
	font-weight: normal;
}
#nav ul {
	z-index : 11;
	list-style-type : none;
	width: auto;
	float: right;
	left: 0px;
	bottom: 0px;
	display: block;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #EEEEEE;
}
#nav li {
	float: left;
	display: block;
}
#nav   a  {
	color : #000000;
	font-weight : normal;
	text-decoration : none;
	z-index : 14;
	display : block;
	padding-right: 24px;
	padding-left: 24px;
	height: 16px;
	padding-top: 2px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #EEEEEE;
	padding-bottom: 2px;
}
#nav   a:visited  {
	color : #222222;
	text-decoration : none;
	z-index : 14;
	display : block;
	height: 16px;
	padding-top: 2px;
	padding-right: 13px;
	padding-left: 18px;
}
#nav  a:hover  {
	color : #FFFFFF;
	text-decoration : none;
	z-index : 14;
	display : block;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	background-color: #770E15;
}
#content ul {
	width : 95%;
	display : list-item;
	padding-left: 5%;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	font-size: 100%;
}
#content li  {
	list-style-type: square;
	list-style-position: outside;
	padding-bottom: 10px;
}
p a:link, #content li a:link {
	color: #FEBD42;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
p a:visited, #content li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
p a:hover, #content li a:hover {
	font-weight: bolder;
	color: #F03705;
	text-decoration: none;
}
* html #wrapper {
height : 1%;
}
* > html #wrapper {
height : auto;
}
#homepics img {
	float: left;
	height: auto;
	width: 219px;
	margin-right: 20px;
	margin-top: 20px;
}
* html body {
font-size : small;
font-size : small;
}


.clearfix:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.clearfix {
display : inline-block;
}
* html .clearfix {
height : 1%;
}
.clearfix {
display : block;
}
.clear {
	clear: both;
}
.flt-left {
	float: left;
}
#buttons img {
	width: 64px;
	padding-top: 10px;
	padding-right: 9px;
	float: left;
}
